WP bakery issue

Home Forums Jevelin Theme WP bakery issue

Home Forums Jevelin Theme WP bakery issue

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    RESOLVED Posts
  • Hi support,

    Our WP Bakery plugin is in version 6.2 and needs to be updated to 6.4 as we are getting an alert from our hosting that there is a security vulnerability in 6.2.

    We tried updating it but since it came with the theme we need to get the newest version in a theme update. We checked on the Envato integration within WordPress but shows that there is no recent Jevelin update available.

    Has there been a new update to the theme that needs to be done manually? We are currently using version 4.8.3 of Jevelin.

    Best regards,

    German

    Solution for this topic

    Hi German,

     

    I hope you are well today and thank you for your question.

     

    The latest theme version is 4.8.3

     

    You can update the WPbakery page builder plugin on the below path.

     

    Admin Area -> Appearance -> Install Plugins

     

    Best regards,
    Shufflehound team

    Thank you that worked!

    You are most welcome here 🙂

Viewing 4 posts - 1 through 4 (of 4 total)